Student Handbook



MHJC Logo

Mission Heights Junior College
Students' Handbook



Our motto is “Growing greatness/Kia mana ake!”


Our vision is to grow greatness through innovative, constantly evolving, personalised learning.


We value:

Integrity - pono or how we manage ourselves. We are confident, honest, reliable, resilient, trustworthy, determined individuals.

Compassion - awhinatanga or how we relate to others. We are kind, caring, mindful, supportive, respectful, positive contributors.

Empowering learners - whakamana or a love for learning and understanding of how we learn best. We are collaborative, independent, curious, creative, innovative, reflective, critical thinkers.


Mission - To build a culture:

of inclusion where our differences are celebrated;

of collaboration where we support and share;

of community where we work together to make a difference.


Purpose:

We believe that learning is a journey, and that school, as a place of learning should encourage and inspire students to discover themselves, learn what forces shape the world around them and how they can find their purpose in life.


  1. Self-discovery - to support and guide our students to look within (microscope) and discover their authentic selves, passion and purpose;

  2. Exploration - to seek beyond self (telescope) on how to become active and positive contributors to their local and wider global community;

  3. Authentic - to provide curriculum set in integrated contexts developed through co-construction and collaboration;

  4. Self-efficacy - to articulate and share a common language of learning (Great Ako) so students will be active participants in the learning process (co-construction), know how to learn, how to assess their progress and identify what support they need;

  5. Optimistic worldview - to share a positive vision of a future filled with challenges and opportunity;

  6. Global citizens - to understand the challenges the world faces including environmental sustainability, climate and digital disruption;

  7. Cultural inclusion - to embrace and celebrate our multi-cultural community, and be mindful of our obligations in terms of the Treaty of Waitangi and as citizens of New Zealand/Aotearoa and

  8. Fulfilment - to learn to appreciate and celebrate beauty, nature, justice, truth and life’s possibilities


Browse the glossary using this index

Special | A | B | C | D | E | F | G | H | I | J | K | L | M | N | O | P | Q | R | S | T | U | V | W | X | Y | Z | ALL

A

Academic Extension

(Last edited: Thursday, 7 February 2019, 8:14 AM)

If you are a student who enjoys and benefits from extra challenge there are many opportunities available to you at MHJC. You should choose your DEEP options carefully and try some of the more challenging options.  Project Inquiry may be available students during DEEP curriculum time or as a Whanau Context. Your Learning Advisor can help you do this. We offer many extra academic competitions, including all the ICAS competitions, Mathex, and problem-solving. 

If you are finding classwork too easy, talk to your learning advisor, your teacher, your Assistant Principal or your Senior Leader Curriculum from your Whanau.

Remember too that you should be aiming for all-round success. Students who gain Top Scholar awards are those who have achieved at a very high level in their class work but have also participated widely in 4 cornerstones activities, academic, sporting, cultural and leadership outside of their normal class work.


Accidents and Sick Students

(Last edited: Tuesday, 22 June 2010, 7:54 PM)

Accidents

If you have an accident at school, you must inform a teacher who will ensure you are cared for.

Sickness

If you are unwell during the class time, you should inform your teacher who will send you to reception with an appropriate note. If you need to go home the receptionist will phone your parents. You are not to go home without going through this process. Please do not just call your parents to pick you up as we will not know where you are. For safety reasons no one will be allowed to go home to an empty house.

Medication

You are allowed to carry your own prescription medicine and panadol for your own use. Your medicine can be stored in the Health Centre with detailed instructions for administration if required.

Allergies and Severe Medical Conditions

If you have medicine for allergies or severe medical conditions it can be stored in the Health Centre.

First Aid Kits

First Aid Kits are kept in each Whanau Space. All whanau also have a supply of Band Aids.

Arrivals and Departures

(Last edited: Tuesday, 26 January 2016, 11:22 AM)

Your Whanau area is open from 8.00am in the morning or earlier if a teacher unlocks and allows you to enter.

After school, the library is open to 4:00pm and the Whanau areas are open until 4pm for those of you who wish to continue working on learning tasks or to use the library.


Assemblies

(Last edited: Tuesday, 24 January 2012, 2:59 PM)

Each Whanau holds an assembly every four weeks in the theatre.

Whole school assemblies are also held each term to celebrate significant achievements and events in the life of the school.


Assessment

(Last edited: Wednesday, 24 March 2021, 10:28 AM)

Assessment for learning is a guiding principle for effective teaching and learning. Teachers will provide students with authentic assessment opportunities which enhance the learning process.

As part of our preparation of students for future NCEA assessment and as a principle of effective learning, teachers provide feedback and feedforward at predetermined checkpoints. Students may be granted the opportunity to resubmit at the teacher’s discretion provided a genuine effort had been made (refer to Resubmission section). Any queries relating to this process should be directed to the Assistant Principal who will address the concern appropriately.

It is an expectation the all assessment work is submitted. For late submissions, a maximum grade of Achieved will apply.

Assessment and eReporting
Yr 7 and 8 Core subjects - 3x assessments annually. All assessments have feedforward/feedback for students with 2 formal reporting comments (1&3)
Yr 7 and 8 Chunked Specialist Learning Area  - a termly assessment with formal reporting comment
Yr 7 and 8 Languages - 1x assessment each half year with formal reporting comment

Yr 9 and 10 Core subjects - 3x assessments annually. All assessments have feedforward/feedback for students with 2 formal reporting comments (1&3) plus an Examination (Common paper)
Yr 9 and 10 Option subjects - 2x assessments annually. All assessments have feedforward/feedback for students. One with formal reporting comment.


Any queries relating to this process should be directed to the Assistant Principal who will address the concern appropriately.




Attendance and Absences

(Last edited: Tuesday, 26 January 2016, 1:02 PM)

The roll is taken in every session. Any absence or lateness to class is registered.

If you are going to be absent or late your parent or caregiver should phone or email your Whanau Student Services to explain;

Coast Student Services: coast_absence@mhjc.school.nz OR phone the absence line on 09 2505600
Forest Student Services: forest_absence@mhjc.school.nz OR phone the absence line on 09 2505600
Water Student Services: water_absence@mhjc.school.nz OR phone the absence line on 09 2505600
Mountains Student Services: mountains_absence@mhjc.school.nz OR phone the absence line on 09 2505600

Alternatively an email should be sent to your Assistant Principal or a note brought when you next return to school. Students who arrive at school after school has started should report to Reception to sign in before coming to the classroom.

Absence from school for any medical or family reason must be advised by parents or caregivers in advance (where appropriate) or with a written explanation within 24 hours of returning to school.

If you need to leave the school grounds at any time during the day you must provide a note from your parents or caregiver for your Whanau Assistant Principal.

You will need to sign out at reception and be accompanied by an appropriate adult, and sign in again when you return to school during that day.

Attendance at school during term time is a legal requirement. If your family is planning an extended overseas trip they must seek permission from the Principal in advance or the absence is considered to be truancy and will have to be reported as such.


Awards and Prizes

(Last edited: Thursday, 18 June 2020, 8:37 AM)

At MHJC students can aim for special awards throughout the year and at prize giving. Students will be recognised for their effort and achievements during Whanau assemblies (usually 2 per Term). We offer many opportunities for students to participate in competitions and many of our students have already been winners.

4 Cornerstone recognition

Students participation across the 4 cornerstones are recognised through the awarding of eBadges on MHOL. In the award of a badge, it is usual for students to have contributed their own time, or for the activities involved to have occurred in addition to their school work.  Enrollment in and completion external tests (eg. ICAS, Big Science, Otago Problem Solving, etc) also qualifies students for an academic participation eBadge.

Each term we recognise students who have achieved at the highest level for their age group in our Celebration Assemblies, where we present Champions Awards. These recognise those students who have, for example, won a whole school event or placed in the top 3 in local regional or national competitions in sport, academic or cultural activities (4 cornerstones). We also recognise students who have achieved at a high level internationally. Students who have achieved Distinction or High Distinction in more than one competition are also recognised as champions. 

At Prize giving we recognise students whose participation has been the most significant across all 4 cornerstones. We also have our 4 Cornerstone Elite Awards which recognise those students who have met the criteria to be recognised as a MHJC Champion.

We also recognise our elite leaders, our Executive Student Council and exceptional leadership within the other cornerstones.

Clarification of Academic Cornerstone Champion Award requirements:

Education Perfect (EP) - General
- 500 points to gain a participation e-badge
- In 2019 x3 Elites will be a Champions 

EP Language Competitions 
(Exception)
- Placing in the top 3 nationally of the larger languages (Chinese, French, German, Indonesian, Italian, Japanese, Māori, Spanish)
- First or second nationally in the mid-tier ones (Arabic, Latin) 
- First nationally in one of the smaller ones (Greek, Hebrew, Malay, Samoan, Korean, Russian) would be considered as one of the achievements needed to work towards the academic cornerstone.
- Any languages not mentioned - the content available is insufficient to produce an achievement worthy of being counted towards a cornerstone. 

Other Academic Competitions
High Distinction is an automatic Champions Award
Otago Problem Solving - Excellence qualifies as a Champions Award
From 2019 x2 Distinctions will be a Champions

Please note:
From 2019 EP awards and Distinctions cannot be combined. When students have not met the criteria of having 3 Elites for Education Perfect or 2 Distinctions for other categories to achieve a Champion's Award within the term,  their acknowledgement will be carried over to the next term's Champions Assembly when the criteria is met.

Other academic recognition
In end of year Whanau assemblies, we recognise students who have achieved an excellence level grade across a number of their subjects. At Prizegiving, we recognise the top academic achievers with Academic Excellence Awards. These are presented to those students who achieve the highest grade point average across all their assessments in all subjects for the whole year. Also acknowledged at Prizegiving, are students who have made the most significant Academic Progress.

Leadership recognition
We also recognise our elite leaders, our Executive Student Council and exceptional leadership within the other cornerstones.

Kia Mana Ake recognition
At Prizegiving this award acknowledges students who have grown their greatness - the qualities and values promoted as important at MHJC.

Top Scholar recognition
Our highest awards are our Top Scholar Awards. These are presented to only a small number of Academic Excellence Award winners who also have achieved and participated across activities from the 4 cornerstones. When a student can combine this level of elite academic achievement with extensive achievement across the four cornerstones we are truly looking at the best of the best. Students will demonstrate a commitment to the MHJC vision. They will be GREAT students. They will have participated and achieved extensively across the 4 cornerstones. The range, commitment level and the level of achievement will be considered and measured against that of their peers.


B

Before and After School Care Programmes

(Last edited: Monday, 6 February 2012, 5:12 PM)

This programme is provided by 'Mission Kids'. You can attend from 7.00-8.00am in the morning and from 3.00-6.00pm in the afternoon. It will be centred in the MHP Multi-purpose Hall.

You are still able to work in the library, Whanau space and attend school extra currricular activities and practices. Reception has further information about the programme.


Behaviour and Respect

(Last edited: Monday, 24 January 2011, 5:15 PM)

At MHJC we value positive behaviour. Respect for yourself, for others, for your school and your community should guide your behaviour. You can expect to be treated with respect and dignity. If you have any concerns at all please talk to a teacher you respect. Our expectations are set out in “growing greatness”

Your language should always be respectful and appropriate. It is not acceptable to swear or use bad language when you are in Mission Heights Junior College uniform, in or out of school. As you are judged, so will your school be judged by the community.


C

CYOD

(Last edited: Wednesday, 8 August 2018, 1:50 PM)


Mission Heights Junior College is a CYOD environment = Choose Your Own Device. At MHJC, e-learning supports our school vision of providing authentic and contextualised learning to our students. A digital learning environment allows our teachers to integrate creative strategies and satisfy the individual learning needs of our students. This integration supports personalised and differentiated approaches, enhances academic rigour and engagement, connects our learners with global contexts, and enhance an already established collaborative learning environment.

Visit Mission Heights Junior College website's CYOD Frequently Asked Questions

Cybersafety Agreements

Whanau are able to support students if short-term maintenance is being carried out on their device. Parents/Caregivers need to contact Whanau Admin/Leaders to make arrangements.

Use these instructions to join the MHJC Wireless Network


D

DIGITAL LEARNING

(Last edited: Tuesday, 30 January 2018, 12:17 PM)

At Mission Heights Junior College,  we are excited to move into the next phase of growth in the school, which is the introduction of STEM (Science, Technology, Engineering and Mathematics) in the school in 2018. This follows the introduction of Google Apps for Education to the school in 2014, the Chromebook e-Pedagogy trial in 2016 and BYOD in 2017.


Visit the Mission Heights website, Learning @ MHJC for further information.

E

E Updates and eMail; Keeping Informed

(Last edited: Tuesday, 22 January 2013, 2:43 PM)

You should check the eUpdates either in your whanau or on MHOnline every day. You should also check your emails. If you do not you will miss some exciting opportunities or you may miss important information.


eBadge - 4 Cornerstone

(Last edited: Monday, 6 August 2018, 12:59 PM)

Students participation across the 4 cornerstones are recognised through the awarding of eBadges on MHOL. In the award of a badge, it is usual for students to have contributed their own time, or for the activities involved to have occurred in addition to their school work. Students and Learning Advisors will track their 4 cornerstone participation through the eBadges awarded on MHOL. 

Below is guidance on how students and Learning Advisors can follow up if they think an eBadge is missing.



Emergency Evacuation Map

(Last edited: Tuesday, 30 January 2018, 11:49 AM)
Screen Shot 2017-10-19 at 9.04.42 AM.png

G

Getting to and from School

(Last edited: Monday, 2 July 2018, 12:07 PM)
We would like to encourage you to walk or cycle to school. We train road patrollers for road patrol duty on Jeffs Road and Valderama Drive.

If you wish to cycle to school we have great bike storage facilities but you need to ensure you are a confident bike rider, have a road worthy bike, a well fitted safety approved helmet and a bike lock.

Students who cycle, scooter or use skate-boards on school property or during school related activities must wear a safety helmet. Exemptions may be granted on cultural grounds if supported by the NZTA.

GREAT Ako - MHJC Learning Framework

(Last edited: Friday, 17 May 2019, 2:59 PM)

At Mission Heights Junior College, teachers and students use the GREAT Ako framework to explain the learning process.


H

Homework

(Last edited: Wednesday, 24 March 2021, 10:34 AM)

Any homework should be an extension of your learning and should be relevant to it. You may be further exploring issues you are working on, participating in online discussions, or further developing current projects and tasks. All students should regularly increase their reading mileage by reading a book from the library as well as making use of Mathsbuddy and Reading Plus/Lexia Power Up. Completing Reading Plus and Mathbuddy is a weekly homework expectation. You may also get homework on Education Perfect

Most students will need to complete some homework to deliver their best work and to reinforce learning. Year 9 and 10 students in particular should regularly expect to have to complete work at home each night. 

A guide......
Yr 7 - average 30-45mins
Yr 8 - average 1 hour
Yr 9 - average 1.5 hours
Yr 10 - average 2 hours

Homework club is run afterschool twice weekly and all students are welcome.


How to Guides

(Last edited: Friday, 24 January 2020, 2:20 PM)

The MHJCwiki is the Mission Heights Junior College knowledge base and the main ICT blog. This is the placed to go to find instructions and how to guides. 

The link to the wiki can be under the Quicklinks Menu on MHOL or in the MHJC bookmarks folder on your tool bar.



I

ICT and Cybersafety

(Last edited: Thursday, 7 February 2019, 8:41 AM)

ICT is integrated into all your classroom programmes and there will be many opportunities to use a wide variety of ICT skills. On your enrollment form you signed the Cyber-safety agreement.

This means that you will never share your password or let anyone else use your personalised Smart Card.

You must use the network responsibly and communicate with others appropriately.

All students need an ID card to access printers/photocopies. If you do not have one, you will need to purchase another card at reception for $5.


L

Learning and Assessment

(Last edited: Thursday, 7 February 2019, 8:43 AM)

At Mission Heights Junior College we want you to be very involved in your learning. You have a Learning Advisor who meets with you and your parents at your student lead conference twice a year. Your Learning Advisor will support you to set learning goals. You can monitor your progress on Mission Heights Online as a record of your learning and achievement. You can access your eReport and your e-asTTle/PAT results easily online. 

Assessment and eReporting
Yr 7 and 8 Core subjects - 3x assessments annually. All assessments have feedforward/feedback for students with 2 formal reporting comments (1&3)
Yr 7 and 8 Chunked Specialist Learning Area  - a termly assessment with formal reporting comment
Yr 7 and 8 Languages - 1x assessment each half year with formal reporting comment

Yr 9 and 10 Core subjects - 3x assessments annually. All assessments have feedforward/feedback for students with 2 formal reporting comments (1&3) plus an Examination (Common paper)
Yr 9 and 10 Option subjects - 2x assessments annually. All assessments have feedforward/feedback for students. One with formal reporting comment.




Learning in a Secondary School Environment

(Last edited: Thursday, 7 February 2019, 8:45 AM)

Mission Heights Junior College is a secondary school and there are many benefits of attending a Year 7 to 10 secondary school. You will be taught by highly qualified specialist teachers in specialist rooms right from Year 7.

Whereas in most secondary schools, you would do your “taster” year in Year 9, when you would try a range of subjects other than English, Maths and Science which you may want to study for your qualifications in Year 11 and beyond, at MHJC you do this early in Years 7 and 8 and then have a two year lead in to NCEA studying your two selected options in depth in addition to English, Mathematics, Science, Global Studies, Physical Education and Health.

You will have your own learning plan or timetable. Each day you will have 5 sessions. You will be involved in planning aspects of your learning with your teachers.

In Year 7 and 8 you will study; English, Mathematics, Science, Global Studies, Physical Education and Health, as well as Art, Performing Arts, Mandarin, Spanish, Technology, STEM and eLearning.

In Year 9 and 10 you will continue with English, Mathematics, Science, Global Studies, Physical Education & Health. In addition, Year 9s and Year 10s will choose 2 Options. The Options you have to choose from are General Technology, Digital Technology, Food Technology, Fabric Technology, Art, Music, Enterprise Studies (Yr 9) Business Studies (Yr 10), Graphics and Design, Outdoor Education, Media Studies, History, Mandarin and Spanish. It is best if you can continue with the same options in both Years 9 and 10 to give you a strong head start for Year 11 but if you need to you can change after Year 9 after discussion with your learning advisor and your Whanau Assistant Principal

At MHJC you will also have the option to study a variety of other things through your DEEP options and this is where you can experiment with a number of different learning experiences. You will have 4 DEEP sessions a week.

DEEP Learning (Discovery, Essentials, Enrichment and Passions) will happen Monday - Thursday with Learning Advisor Time on Friday. You will select your DEEP options with the help of your learning advisor according to your interests, passions and learning needs.

You will identify your DEEP course preferences during the selection process.
You can select a maximum of:
- 3 DEEP cooking courses over the entire year
- 2 sports can be identified within each terms selection
- 3 DEEP courses in the same curriculum/learning area.
You will have no more than two directed “essential“ programmes.


Library

(Last edited: Wednesday, 23 January 2013, 9:15 AM)

Mission Heights Junior College Library is a shared space with the Mission Heights Primary School. The library has many books for learning and pleasure and access to ICT to continue with on-line discussions and research. You can work in this space until approximately 4.00pm each day. You can reserve and renew books online.


M

Mission Heights Primary School

(Last edited: Tuesday, 22 June 2010, 6:35 PM)
Mission Heights Junior College shares its site and some facilities, such as the library and field with Mission Heights Primary School.

Please respect the right of both schools to use these facilities. You are encouraged to model positive behaviour to the students at Mission Heights Primary School and you will have opportunities to take leadership roles in working with them.


Mobile Phones

(Last edited: Tuesday, 22 June 2010, 7:18 PM)
You are allowed to bring your mobile phone to school. As a courtesy to others these will be switched off and in your bag in the bag cupboard during your learning sessions.

Money

(Last edited: Tuesday, 24 January 2012, 3:27 PM)

You can make payments at reception. You may need to bring money to class to pay for activities such as mufti days. If so teachers or senior students will collect any money from you promptly at the beginning of the school day and send this to Student Services. Please do not bring money or valuables to school unnecessarily.

You will be responsible for these and we cannot take responsibility for such items if they are lost.


N

Newsletters

(Last edited: Tuesday, 26 January 2016, 11:44 AM)

Each Term a school newsletter is produced and will be emailed to you at your MHJC address and to your parents at their e mail address. These celebrate the successes of our students and include news from the previous month. Enjoy reading them and learn more about your school and fellow students.

If you do not have a home e mail, you will be given a hard copy to take home to your parents. Please make sure they get it!


P

PE and Sport

(Last edited: Monday, 17 February 2020, 2:46 PM)
You are expected to bring and wear your PE gear whenever you have a PE lesson. You are required a sunhat for PE lesson in Term 1 and 4. You are permitted to wear you MHJC Sport hoodie as part of your PE uniform only.

If you cannot participate because you are unwell or injured, or have some other reason for not participating you should bring a note from home.

Photocopying/Printing

(Last edited: Thursday, 7 February 2019, 8:49 AM)

Photocopiers are available in each whanau. Your photocopying is monitored by your individual ID card and you will have a print credit loaded against this card. You need a functioning ID card. These can be purchased from reception for $5. When the printing/photocopying credit has been used up, you will need to top up at Reception.

There are many occasions when printing and copying is necessary, but we encourage you to ‘think digital’ and use the scanning mode to collect and store digital data in to your folders. Scanning is free! 



R

Resubmission

(Last edited: Wednesday, 24 March 2021, 10:30 AM)

Assessment for learning is a guiding principle for effective teaching and learning. Teachers will provide students with authentic assessment opportunities which enhance the learning process.

As part of our preparation of students for future NCEA assessment and as a principle of effective learning, teachers provide feedback and feedforward at predetermined checkpoints. Students may be granted the opportunity to resubmit at the teacher’s discretion provided a genuine effort* had been made. Any queries relating to this process should be directed to the Assistant Principal who will address the concern appropriately.

*Genuine effort = on time submission and good effort

  • Year 7 students should be supported by completing assessments in class rather than at home;

  • Teachers should provide adequate feedback/feedforward at predetermined checkpoints ahead of submission (evidence should be kept);

  • If a resubmission opportunity is not available, owing to the nature of the assessment, students must be notified at the beginning of the assessment and this must be recorded in the assessment task instructions

Year 7 / 8 we allow students who have achieved any grade to resubmit - applying Feedback (this includes formal comment and annotations around the students work) with the teacher discretion provisions as determined above.

Year 9 / 10 we allow only those at Working Towards the opportunity to resubmit and will achieve a maximum AT grade - applying Feedback (this includes formal comment and annotations around the students work) with the teacher discretion provisions as determined above.




Rubbish, Recycling and Environment

(Last edited: Thursday, 7 February 2019, 8:50 AM)

We are all responsible for our environment and we all work together to care for it. As an Environmentally Sustainable Designed school we encourage a 'walk it in/walk it out' approach to our litter and waste management. Recycling bins are available for you to dispose of your waste responsibly. 


S

School Map

(Last edited: Wednesday, 4 August 2010, 9:00 AM)
School Ground Floor
Ground Floor

School Map First Floor
First Floor

School Uniform

(Last edited: Monday, 9 May 2016, 2:45 PM)

When you wear your uniform you represent Mission Heights Junior College. We hope you will wear your uniform with pride and we expect you to wear it correctly, both in the school and in the community. The uniform can be purchased at John Russell Menswear, Howick.

Please ensure that all items are regulation items including shoes, sandals' and socks (plain white ankle socks for girls, plain black business ankle socks for boys).

Detailed information is available in the school prospectus (please find this uploaded in PDF format on the right-hand side of this entry) or you can check with your Assistant Principal.

Your hair must be worn tidily and must not be in your eyes. Natural hair colours only are allowed and hairstyles must be moderate.

Makeup is not to be worn at school and we do not allow any visible facial or body piercing. You may wear one small plain gold or silver stud in each ear. The only other jewellery that can be worn is a watch. No other visible jewellery including facial or body piercing is permitted.

The Principal and Deputy Principal may determine what is appropriate and their decision is final.


Schoolbag Storage

(Last edited: Tuesday, 22 June 2010, 7:22 PM)
Cupboards are provided to secure your bags and belongings in all classrooms. You will have the opportunity to secure your bags in the bag cupboard which will remain locked during interval and lunch. Your bags will also be secure in bag lockers during PE lessons. All bags will be in cupboards during class. Be ready to learn with all the equipment you need on your table.

Stationery

(Last edited: Tuesday, 26 January 2016, 11:46 AM)

Back to School stationary are available from the School Website.  These lists are also available from Reception.

Please check your year level list to ensure you have all your stationery before school starts.


Student Leaders

(Last edited: Thursday, 7 February 2019, 8:51 AM)

You will have a range of opportunities to become a leader within our school community e.g. as a librarian, road patroller, ICT crew member or monitor with specific responsibilities. Some of you will want to mentor and work alongside younger students, some will take on service roles in our community. Students will be selected as class representatives in February and will be involved in the Whanau Council for the year. In addition, at least two senior students from each Whanau will be appointed to the Executive Council, who will meet regularly with the Principal. 


Sunsafe Sunglasses and Suncream

(Last edited: Monday, 17 February 2020, 2:46 PM)

New Zealand has one of the highest rates of skin cancer in the world. We expect you to be responsible and wear a hat at morning tea, lunchtime and other times when you are outside. We encourage you to wear sunglasses and use effective sunscreen. It is a requirement to have a sunhat term 1 and 4. Please be sun safe.


T

Teaching and Learning

(Last edited: Tuesday, 26 January 2016, 11:47 AM)

You will have your own learning plan or timetable. You will be involved in planning aspects of your learning with your teachers.

8:15 - 8:30am

Ready to Learn Time (RTL)

8:30 - 9:30am

Session 1

9:35 - 10:35am

Session 2

10:35 - 10:55am

Interval

11am - 12pm

Session 3

12:05 - 1:05pm

Session 4

1:05 - 1:55pm

Lunch

2:00 - 3:00pm

Session 5 - DEEP

 

You will have the option to study a variety of other things through your DEEP options and this is where you can experiment with a number of different learning experiences. You will have 4 DEEP sessions a week. Your fifth DEEP session will be your Learning Advisor time.

DEEP Learning (Discovery, Essentials, Enrichment and Passions). You will select your DEEP options with the help of your learning advisor according to your interests, passions and learning needs.

You will identify your DEEP course preferences for each term. You can select a maximum of 3 DEEP cooking courses over the entire year. A maximum of 2 sports can be identified within each terms selection and you can choose maximum of 3 DEEP courses in the same curriculum/learning area. You will have no more than two directed “essential“ programmes.


W

Website

(Last edited: Tuesday, 22 June 2010, 7:20 PM)

Wet Days

(Last edited: Thursday, 7 February 2019, 8:53 AM)

On wet days you have access to indoor facilities such as the library, class rooms, and your Whanau areas. We ask you to behave considerately whenever you are in these areas.


Whanau Camps

(Last edited: Tuesday, 24 January 2012, 3:33 PM)

Each Whanau will have a camp for Year 7 students. Some Year 10 students will attend as leaders. At these camps you will enjoy a variety of outdoor experiences.


Y

Your Learning and Your Learning Advisor

(Last edited: Friday, 24 January 2020, 2:11 PM)

At Mission Heights Junior College we want you to be very involved in your learning. You should understand your learning and set challenging goals for yourself if you want to succeed.  All student have a Learning Advisor. Your Learning Advisors can support you if you have a question/concern about your learning and are available as a usual first port of call for your parents/caregivers if they have question or concern about your learning.

Learning Advisor time occurs once a week and is scheduled during Friday’s DEEP session. Your Learning Advisor will also meet with you and your parents at your student led conference twice a year. Your Learning Advisor will support you gather evidence for your holistic report & to set learning goals. You will be able to monitor your progress on Mission Heights Online through your eReport. You can access your eReport and your e-asTTle/PAT results easily online.